{
    "resource_incha": {
        "replace_preview": "N\u00e9z\u0151k\u00e9p cser\u00e9je",
        "resource_name": "Megnevez\u00e9s\/c\u00edm",
        "bildname_explica": "A t\u00e1rgy megjelen\u00edt\u00e9se a k\u00f6vetkez\u0151k miatt l\u00e9nyeges: <br>\u2022 Keres\u0151optimaliz\u00e1l\u00e1s (&quot;Title-Tag&quot;)<br>\u2022 A t\u00e1rgyhoz tartoz\u00f3 megjelen\u00edt\u00e9sek \u00e1ttekinthet\u0151s\u00e9ge.<br><br>Legt\u00f6bb esetben elegend\u0151 ha itt megism\u00e9tli a t\u00e1rgy megnevez\u00e9s\u00e9t. Ha egy t\u00e1rgyhoz azonban t\u00f6bb megjelen\u00edt\u00e9s is tartozik, akkor aj\u00e1nlott a megnevez\u00e9seket r\u00f6vid kieg\u00e9sz\u00edt\u00e9sek (p\u00e9ld\u00e1ul: els\u0151 oldal) seg\u00edts\u00e9g\u00e9vel egym\u00e1st\u00f3l megk\u00fcl\u00f6nb\u00f6ztetni. <br><br>[A megjelen\u00edt\u00e9s alap\u00e9rtelmezett megnevez\u00e9se a t\u00e1rgy megnevez\u00e9se]<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "resource_description": "A megjelen\u00edt\u00e9s le\u00edr\u00e1sa",
        "bildbesch_explica": "Itt a k\u00e9pi \u00e1br\u00e1zol\u00e1sra (<b style=&quot;color:#990000;&quot;>NEM A T\u00c1RGYRA!<\/b>) vonatkoz\u00f3 megjegyz\u00e9seket, illetve tov\u00e1bbi inform\u00e1ci\u00f3kat adhat meg.<br><br> 1. p\u00e9lda: &quot;R\u00e9szlet&quot;<br>2. p\u00e9lda: &quot;H\u00e1toldal&quot;<br>3. p\u00e9lda: &quot;Az els\u0151 k\u00e9p a n\u00e9gyb\u0151l&quot;<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Nem k\u00f6telez\u0151 kit\u00f6lteni.<\/b>",
        "image_folder": "A megjelen\u00edt\u00e9sek mapp\u00e1ja",
        "ordner_explica": "A k\u00e9pet tartalmaz\u00f3 mappa neve a k\u00e9p felt\u00f6lt\u00e9sekor jelenik meg. A mappa neve \u00e1ltal\u00e1ban az &quot;images&quot; sz\u00f3b\u00f3l, az \u00e9vsz\u00e1mb\u00f3l (pl. &quot;2009&quot;) \u00e9s a h\u00f3nap megnevez\u00e9s\u00e9b\u0151l  (pl. &quot;11&quot;). P\u00e9lda: &quot;images200911&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "image_filename": "A megjelen\u00edt\u00e9s f\u00e1jl neve",
        "dateiname_explica": "A k\u00e9p f\u00e1jlneve felt\u00f6lt\u00e9skor jelnik meg. A k\u00e9p f\u00e1jlnev\u00e9t kiterjeszt\u00e9ssel egy\u00fctt kell megadni, azaz nem &quot;317&quot;, hanem &quot;317.jpg&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "photographer": "F\u00e9nyk\u00e9p\u00e9sz",
        "creator": "K\u00e9sz\u00edt\u0151",
        "creator_explica": "Milyen sz\u00f6veg legyen az \u00e1br\u00e1zol\u00e1s alatt nagy m\u00e9ret\u0171 megjelen\u00edt\u00e9s eset\u00e9ben?<br><br>Itt adhatja meg p\u00e9ld\u00e1ul egy vide\u00f3, vagy egy audio felv\u00e9tel k\u00e9sz\u00edt\u0151inek a nev\u00e9t <br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "resource_rightsholder": "A megjelen\u00edt\u00e9s jogtulajdonosa",
        "owner_explica": "Kinek a tulajdon\u00e1ban van a k\u00e9p szerz\u0151i joga?<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "rights_status": "A megjelen\u00edt\u00e9s jogi st\u00e1tusza",
        "rechte_explica": "Milyen <b style=&quot;color:#000099;&quot;> szerz\u0151i jogok vonatkoznak a megjelen\u00edt\u00e9sre? Figyelem: <\/b><br><b style=&quot;color:#990000&quot;>NEM<\/b> a t\u00e1rgyra<br><br>K\u00e9rj\u00fck, v\u00e1lassza ki a megfelel\u0151 \u00e9rt\u00e9ket a leg\u00f6rd\u0171l\u0151 men\u00fcb\u0151l.<br>Az itt kiv\u00e1laszthat\u00f3 szerz\u0151i jogi kateg\u00f3ri\u00e1kr\u00f3l r\u00e9szletesebben is t\u00e1j\u00e9koz\u00f3dhat, ha a  barna [i] ikonra kattint.   (jobb oldalon)<br><br>[Alapbe\u00e1ll\u00edt\u00e1s: CC BY-NC-SA]",
        "rights_allowed": "V\u00e1laszthat\u00f3 szerz\u0151i jogi kateg\u00f3ri\u00e1k",
        "info_needed": "K\u00e9rj\u00fck, adja meg a k\u00e9p tulajdonos\u00e1nak \u00e9s a szerz\u0151i jogok tulajdonos\u00e1nak a nev\u00e9t",
        "image_connect": "T\u00e1rggyal t\u00f6rt\u00e9n\u0151 \u00f6sszekapcsol\u00e1s hozz\u00e1ad\u00e1sa",
        "go_object": "Vissza a t\u00e1rgykartonhoz",
        "info_completeit": "A mez\u0151k kit\u00f6lt\u00e9s\u00e9nek befejez\u00e9shez k\u00e9rj\u00fck, kattintson a &quot;Ment\u00e9s&quot; ikonra",
        "upload_pdf_title": "A t\u00e1rgy PDF form\u00e1tum\u00fa illusztr\u00e1ci\u00f3j\u00e1nak felt\u00f6lt\u00e9se",
        "upload_video_title": "A t\u00e1rgyr\u00f3l k\u00e9sz\u00fclt vide\u00f3 felt\u00f6lt\u00e9se (MP4, vagy FLV f\u00e1jlok)",
        "upload_audio_title": "A t\u00e1rgyr\u00f3l k\u00e9sz\u00fclt hagfelv\u00e9tel felt\u00f6lt\u00e9se (MP3 f\u00e1jl)",
        "prerequisites": "A felt\u00f6lt\u00e9s szab\u00e1lyai",
        "prerequisites_filesize": "A f\u00e1jl ne legyen nagyobb mint",
        "prerequisites_format_mp4": "Megengedett f\u00e1jlform\u00e1tumok: MP4, vagy FLV f\u00e1jlok",
        "prerequisites_format_mp3": "Megengedett f\u00e1jlform\u00e1tum: MP3",
        "select_pdf": "K\u00e9rj\u00fck, v\u00e1lassza ki a felt\u00f6lteni k\u00edv\u00e1nt PDF f\u00e1jlt",
        "select_video": "K\u00e9rj\u00fck, v\u00e1lassza ki a felt\u00f6lteni k\u00edv\u00e1nt video f\u00e1jlt (mp4\/flv) ",
        "select_audio": "K\u00e9rj\u00fck, v\u00e1lassza ki a felt\u00f6lteni k\u00edv\u00e1nt audi\u00f3 f\u00e1jlt (mp3) ",
        "too_large": "A f\u00e1jl t\u00fal nagy",
        "wrong_filetype": "Helytelen f\u00e1jl form\u00e1tum, vagy nem v\u00e1lasztott f\u00e1jlt",
        "back_button": "Please use the &quot;back&quot;-button of your browser",
        "server_error": "Sajn\u00e1ljuk, szerver probl\u00e9ma. Pr\u00f3b\u00e1lja \u00fajra!",
        "link_headline_image": "Egy az interneten kereszt\u00fcl el\u00e9rhet\u0151 k\u00e9pi illusztr\u00e1ci\u00f3 bek\u00f6t\u00e9se a k\u00f6vetkez\u0151 sz\u00e1m\u00fa t\u00e1rgyhoz",
        "link_headline_pdf": "Egy az interneten kereszt\u00fcl el\u00e9rhet\u0151 PDF dokumentum bek\u00f6t\u00e9se a k\u00f6vetkez\u0151 sz\u00e1m\u00fa t\u00e1rgyhoz",
        "link_headline_video": "Video weben el\u00e9rhet\u0151 linkj\u00e9nek hozz\u00e1ad\u00e1sa a t\u00e1rgyhoz. T\u00e1rgy azonos\u00edt\u00f3",
        "link_headline_audio": "Audi\u00f3 f\u00e1jl weben el\u00e9rhet\u0151 linkj\u00e9nek hozz\u00e1ad\u00e1sa a t\u00e1rgyhoz. T\u00e1rgy azonos\u00edt\u00f3",
        "image_not_webseite": "NE egy weboldalra, hanem egy k\u00e9pre mutat\u00f3 linket adjon meg !!",
        "pdf_not_webseite": "NE egy weboldalra, hanem egy PDF dokumentumra mutat\u00f3 linket adjon meg!!",
        "video_not_webseite": "NE egy weboldalra, hanem egy video f\u00e1jlra mutat\u00f3 linket adjon meg!!",
        "audio_not_webseite": "NE weboldalra, hanem egy hangfelv\u00e9telre mutat\u00f3 linket adjon meg!!",
        "four_steps": "A link bek\u00f6t\u00e9se a k\u00f6vetkez\u0151 n\u00e9gy l\u00e9p\u00e9sben t\u00f6rt\u00e9nik",
        "check_rights_image": "Gy\u0151z\u0151dj\u00f6n meg arr\u00f3l, hogy a weben kereszt\u00fcl el\u00e9rhet\u0151 k\u00e9pet jogszer\u0171en haszn\u00e1lhatja-e fel. (bek\u00f6t\u00e9s az adatb\u00e1zisba, n\u00e9z\u0151k\u00e9p gener\u00e1l\u00e1sa)",
        "check_rights_general": "Gy\u0151z\u0151dj\u00f6n meg arr\u00f3l, hogy a weben kereszt\u00fcl el\u00e9rhet\u0151 f\u00e1jl jogszer\u0171en haszn\u00e1lhatja-e fel (bek\u00f6t\u00e9s az adatb\u00e1zisba)",
        "link_give": "Meg kell adni a f\u00e1jlra (f\u00e1jl, nem weboldal!) mutat\u00f3 linket (http:\/\/...)",
        "preview_image": "A rendszer egy n\u00e9z\u0151k\u00e9pet hoz l\u00e9tre",
        "preview_general": "A rendszer egy n\u00e9z\u0151k\u00e9pet hoz l\u00e9tre. Ez a k\u00e9s\u0151bbiekben lecser\u00e9lhet\u0151",
        "give_rightsinfo": "Meg kell adni a k\u00fcls\u0151 forr\u00e1sb\u00f3l bek\u00f6t\u00f6tt felv\u00e9tel szerz\u0151i jog\u00e1ra vonatkoz\u00f3 inform\u00e1ci\u00f3kat",
        "url": "URL (mindig kezd\u0151dj\u00f6n http:\/\/-vel)",
        "linklink_explica": "K\u00e9rj\u00fck, a teljes webc\u00edm megad\u00e1s\u00e1t, teh\u00e1t &quot;http:\/\/&quot;-vel kezd\u0151dj\u00f6n a c\u00edm<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "no_url": "K\u00e9rj\u00fck, adja meg a k\u00e9p f\u00e1jl linkj\u00e9t!<\/p><p class=&quot;ohne&quot;>A k\u00e9p f\u00e1jl weblinkj\u00e9t kapcsoljuk a t\u00e1rgyhoz. ",
        "url_not_complete": "K\u00e9rj\u00fck, a teljes webc\u00edm megad\u00e1s\u00e1t.<\/p><p class=&quot;ohne&quot;>&quot;http:\/\/&quot;-vel kezd\u0151dj\u00f6n a c\u00edm \u00e9s k\u00e9pform\u00e1tum kiterjeszt\u00e9ssel v\u00e9gz\u0151dj\u00f6n, p\u00e9ld\u00e1ul &quot;.jpg&quot;",
        "url_wrong_extension": "K\u00e9rj\u00fck, adja meg a megfelel\u0151 f\u00e1jl el\u00e9rhet\u0151s\u0151g\u00e9t!<\/p><p class=&quot;ohne&quot;>A k\u00f6vetkez\u0151 kiterjeszt\u00e9sek megengedettek",
        "both_sides_wrong": "Hib\u00e1s URL!<\/p><p class=&quot;ohne&quot;>Az URL kezd\u0151dj\u00f6n &quot;http:\/\/&quot;-vel \u00e9s v\u00e9gz\u0151dj\u00f6n egy kiterjeszt\u00e9ssel, mint p\u00e9ld\u00e1ul &quot;.jpg&quot;",
        "preview_generation_error": "Az automatikus n\u00e9z\u0151k\u00e9p gener\u00e1tor \u00f6sszeomlott. T\u00f6lts\u00f6n fel egy n\u00e9z\u0151k\u00e9pet (jpg, legal\u00e1bb 200 pixel sz\u00e9less\u00e9g)",
        "file_not_found": "A f\u00e1jl nem tal\u00e1lhat\u00f3",
        "pdf_context_not_representation": "Itt egy a t\u00e1rgyat \u00e9rtelmez\u0151 &quot;PDF&quot;  f\u00e1jlt t\u00f6lthet fel. A t\u00e1rgyat bemutat\u00f3 PDF dokumentumot a &quot;Megjelen\u00edt\u00e9sek&quot; k\u00f6z\u00e9 t\u00f6ltse fel ",
        "image_added": "K\u00fcls\u0151 t\u00e1rol\u00f3n l\u00e9v\u0151 k\u00e9pf\u00e1jl \u00faj linkje hozz\u00e1adva",
        "pdf_added": "PDF f\u00e1jl \u00faj linkje hozz\u00e1adva",
        "video_added": "Vide\u00f3 f\u00e1jl \u00faj linkje hozz\u00e1adva",
        "audio_added": "Audi\u00f3 f\u00e1jl \u00faj linkje hozz\u00e1adva",
        "edited": "M\u00e9dia f\u00e1jlokra vonatkoz\u00f3 inform\u00e1ci\u00f3k friss\u00edtve",
        "upload_3d_title": "T\u00f6ltse fel a t\u00e1rgy 3D \u00e1br\u00e1zol\u00e1s\u00e1t",
        "prerequisites_format_obj_zip": "A felt\u00f6lt\u00f6tt f\u00e1jlnak egy .zip-arch\u00edvumnak kell lennie, amely egy azonos nev\u0171 .obj f\u00e1jlt tartalmaz a lehets\u00e9ges tov\u00e1bbi .mtl f\u00e1jlokkal.",
        "select_3d_obj": "V\u00e1lassza ki a felt\u00f6lteni k\u00edv\u00e1nt 3D objektum f\u00e1jlt (.obj)",
        "upload_form_resource": "Upload form for resources"
    }
}